@charset "UTF-8";
.header nav ul li a {
  color: #1b1714;
}

main .mainVisual {
  position: relative;
  width: 100vw;
  min-width: 1230px;
  height: calc(100vh - 90px);
}

main .mainVisual .slideContainer {
  position: relative;
  width: 100vw;
  min-width: 1230px;
  height: calc(100% - 120px);
}

main .mainVisual .slideContainer .slick-list {
  overflow: hidden;
}

main .mainVisual .slideContainer .mainCache {
  position: absolute;
  top: 32px;
  bottom: 0;
  left: 142px;
  width: 410px;
  height: 180px;
  margin: auto;

  pointer-events: none;
}

main .mainVisual .eventInfo {
  position: absolute;
  bottom: 0;
  width: 100vw;
  min-width: 1230px;
  height: 120px;
  padding: 19px 0;
  background-image: url(../img/common/eventInfo_bg.jpg);
  -webkit-transition: .3s;
  transition: .3s;
}

main .mainVisual .eventInfo .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 980px;
  margin: 0 auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

main .mainVisual .eventInfo .container .calender {
  margin: -33px 45px 0 20px;
  text-align: center;
  -webkit-transition: .3s;
  transition: .3s;
}

main .mainVisual .eventInfo .container .calender p {
  margin-bottom: 0;
  line-height: 1;
  font-family: "broadsheet";
}

main .mainVisual .eventInfo .container .calender .day {
  width: 1.2em;
  margin-bottom: 10px;
  font-size: 52px;
  line-height: 1.3;
  -webkit-transition: .3s;
  transition: .3s;

  border-bottom: 1px solid  #000;
}

main .mainVisual .eventInfo .container .calender .week {
  font-size: 20px;
  letter-spacing: .16em;
  -webkit-transition: .3s;
  transition: .3s;
}

main .mainVisual .eventInfo .container .event {
  width: auto;
  margin: 0;
  padding: 0;
  -webkit-transition: .3s;
  transition: .3s;
}

main .mainVisual .eventInfo .container .event p {
  line-height: 1;
}

main .mainVisual .eventInfo .container .event .head {
  margin-bottom: 10px;
  font-size: 16px;
  font-family: "broadsheet";
  -webkit-transition: .3s;
  transition: .3s;
}

main .mainVisual .eventInfo .container .event a {
  color: #1b1714;
}

main .mainVisual .eventInfo .container .event a .title {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 32px;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
}

main .mainVisual .eventInfo .container .event a .desc {
  width: 639px;
  margin-bottom: 0;
  overflow: hidden;
  font-size: 14px;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  white-space: nowrap;

  text-overflow: ellipsis;
}

main .mainVisual .eventInfo .is-scroll {
  position: absolute;
  top: calc(2.5em + 59px);
  right: calc(.5em + 40px);
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  font-size: 14px;
  line-height: 1;
  font-family: "broadsheet";

  -webkit-transform-origin: top right;

      -ms-transform-origin: top right;

          transform-origin: top right;
}

main .mainVisual .eventInfo .is-scroll::after {
  content: url(../img/index/main_scroll_arrow.png);
  position: absolute;
  margin-left: 10px;
}

main .subMenu {
  width: 980px;
  margin: 0 auto;
  padding-top: 82px;
}

main .subMenu .menuList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

main .subMenu .menuList li {
  text-align: center;
}

main .subMenu .menuList li:first-child img {
  width: 183px;
  height: 120px;
  margin: 19px auto 11px auto;
}

main .subMenu .menuList li:nth-child(2) img {
  width: 85px;
  height: 101px;
  margin: 22px auto 25px auto;
}

main .subMenu .menuList li:last-child img {
  width: 81px;
  height: 100px;
  margin: 24px auto;
}

main .subMenu .menuList li a {
  color: #1b1714;
}

main .subMenu .menuList li a .title {
  margin-bottom: 0;
  font-size: 22px;
  line-height: 1.5;
  line-height: .8;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
}

main .subMenu .menuList li a .title span {
  color: #6d6864;
  font-size: 14px;
  font-family: "broadsheet";
}

main .subMenu .menuList li a .desc {
  margin-bottom: 17px;
  padding-bottom: 5px;
  font-size: 14px;
  line-height: 1;
  font-family: "dnp-shuei-gothic-kin-std", "Yu Gothic", sans-serif;

  border-bottom: 1px solid #b7b0ab;
}

main .subMenu .menuList li a .sign {
  position: relative;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  background-color: #f7f5f3;
  border-radius: 50%;
  -webkit-transition: all .3s;
  transition: all .3s;

  border-right: #f2f1f1;
}

main .subMenu .menuList li a .sign::after {
  content: url(../img/common/arrow.svg);
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 17px;
  height: 20px;
  margin: auto;
}

main .subMenu .menuList li a:hover .sign {
  background-color: #2b2521;
}

main .subMenu .menuList li a:hover .sign::after {
  content: url(../img/common/arrow_hov.svg);
}

main .subMenu .bnrArea a {
  display: block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  margin-bottom: 2px;
  padding: 25px 30px;
  background-color: #f7f5f3;
  border-radius: 4px;
  color: #1b1714;
  font-family: "dnp-shuei-mincho-pr6", "Yu Mincho", "YuMincho", serif;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;

  border-right: 1px solid #f2f1f1;
}

main .subMenu .bnrArea a:last-child {
  margin-bottom: 0;
}

main .subMenu .bnrArea a .sentence {
  margin-bottom: 0;
  line-height: 1;
}

main .subMenu .bnrArea a .sentence .title {
  display: block;
  margin-bottom: 0;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px;
}

main .subMenu .bnrArea a .sentence .summary {
  display: block;
  font-size: 14px;
}

main .subMenu .bnrArea a .sign {
  position: absolute;
  right: 34px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1;
  font-family: "a-otf-midashi-go-mb31-pr6n", "Yu Gothic", sans-serif;
}

main .subMenu .bnrArea a:hover {
  opacity: .6;
}

main .subMenu .news {
  padding-top: 45px;
}

main .subMenu .news dl {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

main .subMenu .news dl:last-child {
  margin-bottom: 0;
}

main .subMenu .news dl dt {
  width: 75%;
  font-size: 15px;
  line-height: 1.86;
  font-family: "dnp-shuei-mincho-pr6";
}

main .subMenu .news dl dt a {
  color: #1b1714;
  text-decoration: underline;
}

main .subMenu .news dl dd {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
}

main .subMenu .news dl dd p {
  margin-bottom: 0;
  font-size: 14px;
}

main .subMenu .news dl dd p.category {
  width: 30%;
  font-weight: bold;
}

main .subMenu .news dl dd p.news_date {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

main .subMenu .news dl dd p.news_date::after {
  content: "………";
  display: block;
  margin-left: 27px;
}

main .subMenu + .newest_event {
  padding-top: 120px;
}

@media screen and (max-width: 736px) {
  main .mainVisual {
    min-width: 0;
    height: calc(100vh - 70px);
  }
  main .mainVisual .slideContainer {
    min-width: 100%;
    height: calc(100vh - 190px);
  }
  main .mainVisual .slideContainer .mainCache {
    top: auto;
    bottom: 20px;
    left: 35px;
    width: 247px;
    height: 99px;
    margin: 0;
  }
  main .mainVisual .eventInfo {
    min-width: 100%;
    height: 120px;
    padding: 25px 0;
  }
  main .mainVisual .eventInfo .container {
    width: 100%;
    padding: 0 25px;
  }
  main .mainVisual .eventInfo .container .calender {
    margin: -34px 20px 0 0;
  }
  main .mainVisual .eventInfo .container .calender .day {
    font-size: 40px;
  }
  main .mainVisual .eventInfo .container .calender .week {
    font-size: 12px;
  }
  main .mainVisual .eventInfo .container .event .head {
    margin-bottom: 10px;
    font-size: 12px;
  }
  main .mainVisual .eventInfo .container .event a .title {
    font-size: 24px;
    line-height: 1.2;
  }
  main .mainVisual .eventInfo .container .event a .desc {
    width: 61vw;
    overflow: visible;
    font-size: 11px;
    line-height: 1.45;
    white-space: normal;

    text-overflow: inherit;
  }
  main .mainVisual .eventInfo .is-scroll {
    display: none;
  }
  main .subMenu {
    width: 100%;
    padding-top: 0;
  }
  main .subMenu .menuList {
    display: block;
    width: 100%;
    margin-bottom: 0;
    padding: 13px 13px;
    background-image: url(../img/common/eventInfo_bg.jpg);
  }
  main .subMenu .menuList li {
    width: 100%;
    margin-bottom: 5px;
  }
  main .subMenu .menuList li:first-child img {
    width: 130px;
    height: 85px;
    margin: 0 auto;
  }
  main .subMenu .menuList li:nth-child(2) img {
    width: 73px;
    height: 81px;
    margin: 0 auto;
  }
  main .subMenu .menuList li:last-child img {
    width: 72px;
    height: 89px;
    margin: 0 auto;
  }
  main .subMenu .menuList li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 25px 27px;
    background-color: #fff;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  main .subMenu .menuList li a .spInline {
    text-align: left;
  }
  main .subMenu .menuList li a .spInline .title {
    margin-bottom: 10px;
    line-height: 1.5;
  }
  main .subMenu .menuList li a .spInline .title span {
    font-size: 10px;
  }
  main .subMenu .menuList li a .spInline .desc {
    margin-bottom: 0;
    font-size: 11px;
  }
  main .subMenu .bnrArea {
    width: 100%;
    padding: 13px;
  }
  main .subMenu .bnrArea a {
    display: block;
    text-align: center;
  }
  main .subMenu .bnrArea a .title {
    line-height: 1.375;
  }
  main .subMenu .bnrArea a .summary {
    margin-bottom: 21px;
    font-size: 11px;
    line-height: 1.45;
  }
  main .subMenu .bnrArea a .sign {
    position: static;
  }
  main .subMenu .news {
    width: 100%;
    padding: 27px 25px 0;
  }
  main .subMenu .news dl {
    margin-bottom: 32px;
    font-size: 12px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  main .subMenu .news dl dt {
    position: relative;
    top: -.3em;
    width: calc(100% - 85px);
    font-size: 12px;
    line-height: 1.5;
  }
  main .subMenu .news dl dd {
    display: block;
    width: auto;
    margin-right: 27px;
  }
  main .subMenu .news dl dd p {
    font-size: 11px;
    line-height: 1;
  }
  main .subMenu .news dl dd p.category {
    width: 100%;
    margin-bottom: 5px;
  }
  main .subMenu .news dl dd p.news_date {
    display: block;
  }
  main .subMenu .news dl dd p.news_date::after {
    display: none;
  }
  main .subMenu + .newest_event {
    padding-top: 80px;
  }
}

@media screen and (max-height: 720px) and (min-width: 737px) {
  main .mainVisual .slideContainer {
    height: calc(100% - 80px);
  }
  main .mainVisual .eventInfo {
    min-width: 0;
    height: 90px;
    padding: 15px 0;
  }
  main .mainVisual .eventInfo .container .calender {
    top: 23px;
    margin: -13px 30px 0 40px;
  }
  main .mainVisual .eventInfo .container .calender .day {
    margin-bottom: 6px;
    padding-bottom: 6px;
    font-size: 38px;
    line-height: 1;
  }
  main .mainVisual .eventInfo .container .calender .week {
    font-size: 14px;
  }
  main .mainVisual .eventInfo .container .event .head {
    margin-bottom: 3px;
    font-size: 14px;
  }
  main .mainVisual .eventInfo .container .event a .title {
    margin-bottom: 3px;
    font-size: 26px;
  }
  main .mainVisual .eventInfo .container .event a .desc {
    font-size: 12px;
  }
  main .mainVisual .eventInfo .is-scroll {
    top: calc(2.5em + 23px);
  }
}
